- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

# realtime_to_fmp.hh File Reference

This file provides a transformation function that computes the equivalent FMP automaton of a tranducer. More...

Include dependency graph for realtime_to_fmp.hh:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
namespace | vcsn
## Functions
Realtime transducer to FMP automaton algorithm
template<typename S, typename T, typename SS, typename TT>
Element< SS, TT > & | realtime_to_fmp (const Element< S, T > &trans, Element< SS, TT > &res)
| Compute the equivalent FMP automaton of a transducer.

## Detailed Description

This file provides a transformation function that computes the equivalent FMP automaton of a tranducer.

Author:
  Robert Bigaignon <robert.bigaignon@lrde.epita.fr>

Date:
  Mon Mar 16 16:15:15 2005

See also:
  realtime_to_fmp()

Definition in file realtime_to_fmp.hh.